body {
	background-image: url("../img/jawabarat.png");
	background-repeat: repeat;
	background-position: center;
	background-size: cover;
	font-family: 'Roboto', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	font-size: 12px;
}
.overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(5 5 5 / 12%);
	}
	.gradient-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .4;
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.85) 0%, transparent 100%);
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.85) 0%, transparent 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.85) 0%, transparent 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9000000', endColorstr='#00000000',GradientType=0 );
}

body {
    color: #999;
	/*background: #f5f5f5;*/
	font-family: 'Varela Round', sans-serif;
}
.form-control {
	box-shadow: none;
	border-color: #ddd;
}
.form-control:focus {
	border-color: #228b22; 
}
.login-form {
    width: 400px;
	margin: 50px auto;
	/*padding: 20px 0;*/
}



.login-form form {
    color: #434343;
	border-radius: 5px;
	margin-bottom: 15px;
    background: #fff;
    opacity: 0.85;
	border: 1px solid #f3f3f3;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    padding: 30px;
}
.login-form h4 {
	text-align: center;
	font-size: 22px;
    margin-bottom: 15px;
}
.login-form .avatar {
    color: #fff;
	margin: 0 auto 20px;
    text-align: center;
	width: 105px;
	height: 105px;
	border-radius: 50%;
	border: 3px solid #ffde03;
	z-index: 9;
	background: #ccc;
	padding: 15px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}
.login-form .avatar i {
    font-size: 62px;
}
.login-form .form-group {
    margin-bottom: 20px;
}
.login-form .form-control, .login-form .btn {
	min-height: 40px;
	border-radius: 2px; 
    transition: all 0.5s;
}
.login-form .close {
    position: absolute;
	top: 15px;
	right: 15px;
}
.login-form .btn {
	background: #228b22;
	border: 3px solid #dcf8c6;
	line-height: normal;
}
.login-form .btn:hover, .login-form .btn:focus {
	background: #075e54;
}
.login-form .checkbox-inline {
    float: left;
}
.login-form input[type="checkbox"] {
    margin-top: 2px;
}
.login-form .forgot-link {
    float: right;
}
.login-form .small {
    font-size: 14px;
    color:#f0c672;
    text-shadow: 0 0 5px #000;
}
.login-form a {
    color: #228b22;
}
.login-form .back a {
    color: #fff;
}

.highcharts-figure, .highcharts-data-table table {
    min-width: 120px; 
    max-width: 300px;
    margin: 1em auto;
}

#container-rekomendasi {
    height: 275px;
}
#container-temuan {
    height: 275px;
}
#container-nilai-temuan {
    height: 275px;
}